<webobject name = "MainContainer">
  <div class = "box">
    <div class = "boxTitre">Informations fournisseur</div>
    <table>
    <tbody>
      <tr>
        <td>
          <webobject name = "IFSelectedFouValideEncours"> <webobject name = "ImageFouValideEnCours" /></webobject>
          <webobject name = "IFSelectedFouValideValide"> <webobject name = "ImageFouValideValide" /></webobject>
          <webobject name = "IFSelectedFouValideAnnule"> <webobject name = "ImageFouValideAnnule" /></webobject>
        </td>
        <th>Code fournisseur</th>
        <td align = "left">
          <webobject name = "SCodeFournisseur" />
          <webobject name = "CIsEtranger">&nbsp;&nbsp;<b>(Fournisseur &eacute;tranger)</b>
          </webobject>
        </td>
      </tr>
      </tbody>
    </table>
  </div>
  <webobject name = "IfShowCompteUI">
    <div class = "box">
      <div class = "boxTitre">Compte d'acc&egrave;s</div>
      <webobject name = "UnCompteUI">
	      <webobject name = "IFEnvoiMail">
	        <webobject name = "IFCompteSelected">
	          <webobject name = "IFCompteHasEmail">
	            <table width = "100%">
	              <tr>
	                <td align = "center"> <webobject name = "BTSendCompteInfo" /> </td>
	              </tr>
	            </table>
	          </webobject>
	        </webobject>
	       </webobject>
      </webobject>
    </div>
  </webobject>
  <webobject name = "IfShowRibUI">
    <div class = "box">
      <div class = "boxTitre">Coordonn&eacute;es bancaires</div>
      <webobject name = "UnRibUI" />
    </div>
  </webobject>
</webobject>